# Sample ResourceBundle properties file

<html>Modify</html>=<html>Modify</html>

<html>Delete</html>=<html>Delete</html>

<html>Move</html>=<html>Move</html>

<html><center>Use\ as\ basis</center></html>=<html><center>Use as basis</center></html>

<html><center>Show\ Resprocessing</center></html>=<html><center>Show Resprocessing</center></html>

Do_you_really_want_to_remove_this_item?=Do you really want to remove this item?

Delete_Question=Delete Question

OK=OK

Properties=Properties
